Subject: New Reply Received - Support required to renew a voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 03:55:36 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Support required to renew a voucher  Ticket comment <div class="ydp466adc7dyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div dir="ltr">Thanks Hamza for following it up.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I requested to renew the voucher which was having a short validity and because of my family circumstances, I went out of the country and was not able to utilize it.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><b>My request is still the same that kindly reactivate the voucher so that I can be able to use it.</b></div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward.<br>
</div>
<div dir="ltr"><br></div>
<div><br></div>
<div class="ydp466adc7dsignature"><div style="font-family:Helvetica, Arial, sans-serif;font-size:16px" dir="ltr">
<div>Best Regards</div>
<br><br><div><b><i>Kamran Zafar</i></b></div>
<br>
</div></div>
</div>
<div><br></div>
        
        </div>
<div id="ydpe805b521yahoo_quoted_6098818873" class="ydpe805b521yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, February 9, 2023 at 07:21:02 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpe805b521yiv8986339536"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5681161</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kamran,<br><br>Thank you for reaching out to us​.<br> <br>We sincerely apologize for any inconvenience caused to you.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Please note that we can not extend the voucher after expiring. </div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="ydpe805b521yiv8986339536yqtfd79157" class="ydpe805b521yiv8986339536yqt6376614705">
<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>
</div>Support Team.</div>
</div>
<div><br></div>
<br>

<div id="ydpe805b521yiv8986339536yqtfd52696" class="ydpe805b521yiv8986339536yqt6376614705">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5681161